RubyGems.org

google_query

0.0.1

SYNOPSIS: require 'rubygems' require 'google_query' # See how you get spanked by the pound GoogleQuery::Currency.get 'AUD to GBP' => 1 U.S. dollar = 0.490484599 British pounds # Get population in Melbourne GoogleQuery::Population.get 'melbourne' => Population: 3,850,000 (Est.) (2nd) # Get the current time in London GoogleQuery::Time.get 'london' => 2:26 PM on Monday, July 30 # On the command line: bens-pb:~ ben$ gpop melbourne

installgem install google_query
Authors

Ben Schwarz

1,661 total downloads 1,660 for this version
Owners

42e2ec6a72627f8c15115e279a5f7d8e

Gemfile
gem 'google_query', '~> 0.0.1'
Versions
  1. 0.0.1 July 30, 2007 (6 KB)
Runtime Dependencies
  1. hoe >= 1.2.2
  2. hpricot = 0.6